
;Portuguese translation by Pofis
;Version: 0.1 beta 3
;Any error in translation please inform me in #nsx2 on EFnet

[Português]

;************* File Menu **************

File=&Ficheiro
Run CDVD=Carregar &CDVD
Run ELF=Carregar &Elf
Exit=&Sair

;************* Emulation Menu *********

Emulation=&Emulação
Go=&Começar
Pause=&Pausa
Reset=&Reiniciar
Stop=&Parar

;************* Debug Menu *********

Debug=&Debug
Init=&Iniciar
View=&Ver Debuger
Close=&Acabar Debuging

;************* Settings Menu *********

; don't put &
Settings_Menu=Configuração 

Log=&Log
Clear Log=&Apagar Log
Plugins=&Plugins
Emulator=&Emulador


;************* Help Menu *********

help=&Ajuda
About=&Acerca
nSX2=&nSX2


;************* Emulator Settings*********
Log Options=Opções de Log
GS=GS
DMA=DMA Controler
SYSCALL=System Call
GIF=GIF
INTC=INT Controler
TIMER=TIMER
VIF=VIF
THREAD=THREAD

; don't need this one already defined above
FILE_settings_window=Ficheiro 